[Desktop Entry]
Encoding=UTF-8
Exec=spirographx
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=SpirographX (GL)

[Desktop Action Setup]
Exec=kxsconfig spirographx
Name=Setup...

[Desktop Action InWindow]
Exec=kxsrun spirographx -- -window-id %w
Name=Display in specified window
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun spirographx -- --root
Name=Display in root window
NoDisplay=true
